Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: some one can help me on this ????

  1. #1
    Question some one can help me on this ????
    thanks gusy for taking the time look i downgrade my iphone to 1.1.1 it woks but i put the installer on it but the iphone said (incorrect sim this iphone must be used with an approved sin) and this sim is activated i don't know why said that sam one help me on this what to do am already jailbreak on 1.1.2 but said incorrect sim what is the solution for this ??? am online now for your help thanks!!!

    i still wait for any help a got no service!!





    Quote Originally Posted by gmpv View Post
    thanks gusy for taking the time look i downgrade my iphone to 1.1.1 it woks but i put the installer on it but the iphone said (incorrect sim this iphone must be used with an approved sin) and this sim is activated i don't know why said that sam one help me on this what to do am already jailbreak on 1.1.2 but said incorrect sim what is the solution for this ??? am online now for your help thanks!!!
    Last edited by gmpv; 2008-02-11 at 06:18 PM. Reason: Automerged Doublepost

  2. #2
    check Here.step 11
    Last edited by Broomhead; 2008-02-11 at 06:36 PM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •